
@charset "utf-8";


*{ margin:0; padding:0;}
body{ padding:0; margin:0; }
.clear{ clear:both;}
a,b{ list-style:none outside none;text-decoration:none;}
li{list-style-type: none;}
i,em{font-style:normal}
textarea,button,input:focus{ outline:none }
h1{font-weight: bold;
    font-size: 24px;
    color: #333333;}
.m_content{display: none;}
.doctor524{ width: 1230px; margin: 0 auto; margin-top: 26px;}
.doctor_masg{ width: 100%;}
.doctor_masg dt{ width: 237px; float: left;}
.doctor_masg img{ width: 100%;margin-top: 28px;}
.doctor_masg dd{ width: 920px; float: right;}
.title524{ width: 100%; padding: 30px 0 60px 0; margin-bottom: 45px; background: url(../images/doctor_row.png) repeat-x left bottom;}
.title_left{ width: 100%;}
.title_left li{ margin-bottom: 20px;}
.title_left h1{ width: 75px; font-size: 20px; display: block;  float: left;}
.title_left a{ font-size: 12px; color: #333; border-radius: 10px; border: 1px #eee solid; padding: 3px 15px; float: right;}
.title_left a:hover{ background: #009882; color: #fff; text-align: center;}
.introduce{ font-size: 14px; color: #333; line-height: 22px;}
.detailed_in{ width: 100%; margin-top: 68px; color: #333;}

.detailed_in p{ font-size: 16px; line-height: 22px; padding-top: 26px; }


.order_details{margin-top:48px;}
.order_details ul{ height: 34px; margin:0px;padding:0px;border-bottom: 1px solid #b4b4b4;}
.order_details ul li{width: auto; height: 35px; float: left;display: block;text-align: center;font-size: 20px;color: #333; margin-right: 30px;}

.order_details li:last-child{ float: right;margin-right: 0px;}
.order_details li:last-child a{ font-size: 12px; color: #333; border-radius: 10px; border: 1px #eee solid; padding: 3px 15px; float: right;height: 10px;
    line-height: 10px;
    padding: 7px 14px;
    text-align: center;
}
.order_details li:last-child a:hover{ background: #009882; text-align: center;color: #fff;}

.order_details .checked{
    background-image: url('../images/doctor-icon.png');
    color: #009882;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    height: 70px;
    display: block;
}

.hidedomdiv{display: none}
.showdomdiv{display: block;}
.showsss{border-top:1px solid #eee;}
.showsss li{ height: 54px; border-bottom: 1px #eee solid;}
.showsss li:hover{ border-bottom: 1px #009882 solid;}
.showsss li a{ font-size: 14px; color: #333; line-height: 54px;}
.showsss li a:hover{ color: #009882;}
.showsss li span{ width: 700px; float: left; display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.showsss li i{ padding-left: 20px;}

.czsj{
    margin-top: 56px;
}
.gz_doctor_details2{
    padding-top: 12px;
}

/*适配移动端*/
@media screen and (max-width: 1200px){
    .right-nav,.toggle-nav .search-icon{display: none;}
    .top-box,.location div{width: 100%;}
    .location{padding: 0 15px;}
    .logo-img img:first-child{width: 178px;height: 40px;}
    .menu-m {position:absolute;top:25px;right:25px;display: block;height: 40px;}
    .logo-img:after{content: '';display:block;clear: both;}
    .toggle-nav{float: none;}
    .toggle-nav li{width: 15.5%;}
    .toggle-nav li:nth-child(3){width: 18.5%;}
    .nav{position:relative;width: 100%;padding: 0 15px;}
    .nav-lv,.dbdh {display: none;}
    .logo-img{float:none;}
    .nav-lv.nav_m{float: none;}
}

@media screen and (max-width: 767px){
    .foot{display:none}
    .foot_m{display:block}
}
@media screen and (max-width: 414px){
    .nav {height: 85px;}
    .logo-img {position:absolute;left: 10px;}
    .nav{position:relative;width: 100%;padding: 0 9px;}
}
@media screen and (max-width: 361px) {
    .toggle-nav li {font-size: 12px;}
}
@media screen and (max-width: 321px){
    .location div {font-size: 12px;line-height: 20px;}
    .location {padding: 0 7px;}
    .toggle-nav li:nth-child(3) { width: 19.5%;}
    .foot_m{font-size: 12px;}
}
/*适配移动端*/
@media screen and (max-width: 991px) {
    .pc_content{display: none}
    .m_content{display: block}
    .content{ max-width: 640px; width: 100%;}
    .top{ width: 100%; height: 45px; position: fixed; top: 0; }
    .top dl{ width: 100%;}
    .top dt{ width: 80%; float: left; height: 21px; padding: 14px 0;}
    .top dt span{ width: 70%; float: left; font-size: 18px; text-align: center; display: block;}
    .top_dt_left{  width: 30%; float: left; margin-top: 2px;}
    .top_dt_left a{ float: left; margin-left:20px; }
    .top_dt_left img{ width: 17px; height: 17px; }
    .top dd{ width: 20%; float: right; padding: 14px 0;}
    .top dd img{ width: 17px; height: 17px; float: right; margin-right: 30%;}

    .doctor{ width: 94%; margin: 0 auto; margin-top: 55px; margin-bottom: 25px;}
    .doctor_rz{ width: 100%; height: 34px; background: rgba(0, 200, 200, 0.06); border-radius: 10px;}
    .doctor_rz ul{ padding: 2% 3%;}
    .doctor_rz li{ float: left; margin-right: 5px;}
    .doctor_rz img{ width: 16px; height: 16px; margin-top: 3px;}
    .doctor_rz span{ color: #50aba0; font-size: 15px; }
    .doctor_rz i{ font-size: 14px; color: #666;}
    .doctor_news{ padding: 3%; border-radius: 10px; background: #fff url(../images/bjtp.png) no-repeat; margin-top: -25px; box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);  background-size: 37% 44%; background-position:  right 0; z-index: 999999999999; overflow: hidden; }
    .doctor_top{ width: 100%;}
    .touxiang{ width: 25%; float: left; position: relative;}
    .touxiang img{ width: 100%; border-radius: 50%; border: 1px #eee solid;}
    .tx_b{ width: 90%; position: absolute; bottom: 0; left: 17%;}
    .tx_b  img{ width: 18px; height: 18px; float: left; position: absolute; left: -14px; bottom: -1.5px;}
    .tx_b span{ width: 80%; float: left; height: 15px; border-radius: 5px; background: #f87e2d;font-size: 10px; padding: 1px 2px; text-align: center; color: #fff;  display: block;}
    .mingcheng{ width: 52%; float: left; padding-left: 5%;margin-top: 3%;}
    .mingcheng li{ margin-bottom: 6%;}
    .mingcheng li:last-child{ margin-bottom: 0;}
    .mingcheng li h1{ font-size: 20px; color: #1f1f1f;font-weight: bold;}
    .mingcheng li span{ font-size: 14px; color: #1f1f1f; margin-right: 3px;}
    .mingcheng li a{ font-size: 14px; color: #1f1f1f;}
    .pca{ width: 18%; float: right;}
    .pca li{ margin-top: 10px;}
    .pca li:first-child a{ width: 50px; height: 25px; background: #50aba0; color: #fff;
        text-align: center; line-height: 25px; border-radius: 10px; margin-left: 10px; font-size: 12px; display: block;}
    .pca li img{ width: 30px; height: 30px; margin-left: 20px;}
    .doctor_scjj{ width: 100%; margin-top: 5%;}
    .doctor_scjj ul li{
        font-size: .9rem;
        margin-bottom: 4%;
        line-height: 1.3rem;
    }

    .doctor_scjj ul li span{font-weight: bold;
        font-size: 1rem;
        color: #50aba0;
    }

    .bottom_pf{ width: 100%; background: #fff; border-top: 1px #ddd solid; position: fixed; bottom: 0;}
    .bottom_pf dl{ padding: 5%;}
    .bottom_pf dt{ width: 65%; height: 40px; line-height: 40px; float: left; font-size: 22px; font-weight: bold; color: #EA0800;}
    .bottom_pf dt span{ font-size: 16px;}
    .bottom_pf dd{ width: 35%; height: 40px; float: right; background: #F87E2D; border-radius: 20px; text-align: center;}
    .bottom_pf dd a{ text-align: center; line-height: 40px; font-size: 16px; color: #fff; display: block;}


    /* 服务 */

    .doctor_fw{
        width: 100%;
        /* 	position: fixed;
            justify-content: space-between; */
    }
    .doctor_fw_ul{
        width: 80%;
        display: flex;
        justify-content: space-between;

        background: #fff;
        text-align: center;
        margin-left: 10%;
    }
    .doctor_fw_ul li {
        width: 32%;
        height: 1rem;
        line-height: 1rem;
    }
    .doctor_fw_ul li span{
        float: left;
        height: 1rem;
    }
    .doctor_fw_ul li p{
        font-size: 12px;
        margin-left: 22px;
        color: #525252;

    }
    .b2-tag-icon{
        display: block;
        margin-right: .1rem;
        width: 1rem;
        height: 1rem;
        background-size: 1rem;
        background-position: center;
        background-repeat: no-repeat;
    }
    .icon1{
        background-image: url('../images/rz.png');
    }
    .icon2{
        background-image: url('../images/rz.png');
    }
    .icon3{
        background-image: url('../images/rz.png');
    }

    .b2-links a{
        width: 90%;
        height: 5rem;
        margin: 2% 2%;
        display: block;
        border-radius: .4rem;
        background: #ffffff;
        box-shadow: 0 0.4rem 2.5rem rgba(0, 0, 0, 0.06);
    }
    .b2-links .b2-link--s1 .icon1s {
        background-image: url('../images/ys.png');
        display: block;
    }
    .b2-links .b2-link--s1 .icon2s {
        background-image: url('../images/yx.png');
        display: block;
    }
    .b2-links .b2-link--s1 .icon3s {
        background-image: url('../images/ys.png');
        display: block;
    }
    .b2-links .b2-link--s1 .b2-li-icon {
        margin-right: .8rem;
        width: 2rem;
        height: 2rem;
        background-size: 2rem;
        background-position: center;
        background-repeat: no-repeat;
        margin-top: .6rem;
    }
    .list-flex .b2-li-icon{
        width: 100%;
        float: left;
    }
    .list-flex{
        margin: 4px 0;
        padding-top: 4px;

    }
    .postion_1{
        position: relative;
    }
    .postion_2{
        position: relative;
    }
    .b2-link--li{
        padding: 5px 10px;
    }
    .list-flex dt{
        width: 76%;
        float: left;
    }
    .list-flex dd{
        margin: 20px 8px;
    }

    .list-flex p{
        color: #d2d2d2;
        font-size: 12px;
        margin-left: 46px;
    }
    .b2-name{color: #1f1f1f;font-size: 1.1rem;font-weight: bold;}
    .b2-name span{color: #fd503e;}
    .s_a {color: #fd503e;}
    .btn-ask{

        float: right;
        width: 22%;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
        text-align: center;
        border: 1px solid #50aba0;
        border-radius: 1.5rem;
        background: #50aba0;
        color: #fff;
        margin-top: -.2rem;
    }
    .btn-ask span{
        position: absolute;
        right: .5rem;
        top: -1rem;
        padding: .4rem 1rem;
        background: #FF7920;
        border-radius: 1rem 1rem 1rem .2rem;
        font-size: 1.6rem;

        line-height: 1;
        -webkit-transform: scale(0.3);
        color: #fff;
        transform-origin: top right;
        white-space: nowrap;
    }
    .czxx h3{
        margin: 4% 0 0 2%;
    }

    /*文章详情下排班表*/
    .ys_left{width: 24px; height: 25px; float: left; position: relative; top: 0; left: 0;}
    .ys_left span{ width: 25px;	height: 50px;	position: absolute;	left: -20px;	top: 52px;	font-size: 50px;	font-weight: bold;}
    .ys_right{width: 24px; height: 25px; float: right; position: relative; top: 0; right: 0;cursor:pointer;}
    .ys_right span{ width: 25px;	height: 50px;	position: absolute;	right: 35px;	top: 52px;	font-size: 50px;	font-weight: bold;}
    /*问答详情下排班表*/
    .ys_left_ask{}
    .ys_left_ask span{ top: 87px;
        left: 10px;}
    .ys_right_ask{}
    .ys_right_ask span{ top: 87px;
        right: 10px;}

    .news_pb{ width: 84%; height: 153px; overflow: hidden; float: left; margin-left: 8%; position: absolute;	top: 0;}
    .tempWrap{ width: 100% !important;}
    .news_pb ul{ width: 16.6%; float: left; border-left: 1px solid #f1f1f1;}
    .news_pb li{width: 85.4%}
    .news_pb li div{ width: 98%; height: 50px; line-height: 50px;text-align: center; color: #50aba0; border-bottom: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; font-size: 15px; font-weight: bold; text-indent:0;}
    .news_pb li div a{ width: 100%; height: 50px; line-height: 50px;text-align: center; color: #50aba0; border-bottom: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; font-size: 16px; font-weight: normal;}
    .news_pb li div:first-child{ border-right:none; color: #fff; font-weight: bold}
    .data span{ width:100%; line-height: 20px; display: block;}
    .data span:first-child{ padding-top: 6px;}


    .gz_doctor_details2{ max-width:788px;margin-bottom: 22px;}
    .gz_doctor_details2 .tit{position:relative;font-size:24px;background-size:36px}
    .gz_doctor_details2 .tit::after,.gz_doctor_details2 .tit::before{content:'';position:absolute;top:50%;left:126px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
    .gz_doctor_details2 .tit::before{right:2px;border-bottom:1px solid #50aba0}
    .gz_doctor_details2 .tit::after{width:5px;height:5px;border-radius:50%;background-color:#50aba0}
    .gz_doctor_details2 .table{margin-top:22px}
    .gz_doctor_details2 table{min-width:100%}
    .gz_doctor_details2 thead{background-color:#50aba0;border:1px solid #dadada}
    .gz_doctor_details2 th{padding:10px;border:1px solid #dadada;font-weight:400;color:#fff}
    .gz_doctor_details2 th .y{font-family:avian;font-weight:400;color:#fff;line-height:1.25; font-size:13px;}
    .gz_doctor_details2 th .d{font-size:16px}
    .gz_doctor_details2 td{padding:10px;border:1px solid #dadada;font-size:14px;text-align:center;color:#666}
    .djxz{ background: #50aba0; color: #fff !important;}
    .djxz a{ background: #50aba0; color: #fff !important;}
    .article .main .handle {
        border-top: 0px solid #ccc;
    }


    /* 科普文章 */
    .kp_article .tit {
        position: relative;
    }
    .kp_article .tit{font-size:20px;margin: 8% 3% 0 3%;font-weight: bold;}
    .kp_article .tit::after,.kp_article .tit::before{content:'';position:absolute;top:50%;left:126px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
    .kp_article .tit::before{right:2px;border-bottom:1px solid #50aba0}
    .kp_article .tit::after{width:5px;height:5px;border-radius:50%;background-color:#50aba0}

    .kp_article{margin-bottom: 2%;}
    .menu_son ul{
        margin: 4% auto;
        display: flex;
        flex-direction: row;

    }
    .menu_son ul li{
        width: 20%;
        height: 30px;
        line-height: 30px;
        border-radius: 10px;
        margin: 2% 0 0 3%;
        background: #f8f8f8;
        text-align: center;
        color: #919191;
        font-size: 15px;
    }
    .menu_son .xz_son {
        background: #e5f9f9;
        color: #50aba0;
    }
    .article_lists{
        margin: 3% 3%;
    }
    .article_lists ul li{
        border-bottom:1px solid #f1f1f1;

    }
    .article_titles{
        height: 2rem;
        line-height: 2rem;
        overflow: hidden;
        color: #000000;
        margin-bottom: .8%;
    }
    .article_description{
        line-height: 1.4rem;
        color: #666666;
        font-size: .8rem;
        margin-bottom: 1%;
    }
    .article_click{
        margin-bottom: 2%;

    }
    .article_click span{
        font-size: .6rem;
        color: #a3a3a3;
        margin-bottom: 1%;
    }
    .article_click i{
        background-image: url('../images/click.png');
        color: #8E8E8E;
        line-height: 1rem;
        padding-left: 1.2rem;
        background-size: 1.2rem;
        background-position: left center;
        background-repeat: no-repeat;
    }
    .article_click span:first-child{
        float: left;
    }
    .article_click span:last-child{
        float: right;
    }
    .article_lists_2{
        display: none;
    }


    .gz_doctor_details2 .tit{font-size:20px;margin: 5% 3% 0 3%;font-weight: bold;}
    .gz_doctor_details2 th .d{font-size:18px}
    .gzdd{padding:50px 0}
    .gz_doctor_details1{padding-top:0}
    .gz_doctor_details1 .img{position:relative;width:100%}
    .gz_doctor_details1 .cont{margin-left:0;padding:20px;min-height:inherit}

    .gz_doctor_details2 .table{margin-top:20px;padding-bottom:15px;overflow:auto}
    .gz_doctor_details2 .table table{white-space:nowrap}



    .doctor_visit{ width: 94%; height: 18.5vh; margin: 0 auto;  border: 1px solid #61a99e; position: relative;margin-top: 2em;}
    .doctor_bgcolor{ width: 100%; height: 6vh; background: #50aba0;}
    .time{width: 12.5%; height: 18.5vh; position: absolute;top: 0; left: 0; line-height: 6vh;}
    .time li{ width: 100%; height: 6vh; border-bottom: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; line-height: 6vh; color: #545454; text-align: center; font-size: 14px;}
    .time li:first-child{ border-right: none;}
    .doctor_pb{ width: 87.5%; height: 18.5vh; position: absolute; top: 0; right: 0;}
    .doctor_pb a{ width: 30px; height: 30px; border-top: none; position: absolute; z-index: 1;}
    .ys_left{position: absolute;top: 10vh;
        left: -4vw;}
    .ys_right{position: absolute;top: 10vh;
        right: -4vw;}
    .ys_left span{width: 30px;height: 30px;position: absolute;top: auto;left: auto;background: #50aba0;border-radius: 50%;text-align: center;line-height: 30px;opacity: .4;font-size: 30px; color: #fff;}
    .ys_right span{ width: 30px;height: 30px;position: absolute;top: auto;right: 5px;background: #50aba0;border-radius: 50%;text-align: center;line-height: 30px;opacity: .4;font-size: 30px; color: #fff;}
    .news_pb{ width:100%; height: 22vh; overflow: hidden; float: left; margin-left: 0; position: absolute;}
    .news_pb ul{ width: 100%; float: left; border-left: 1px solid #f1f1f1;}
    .news_pb li{ width: 14.2%; height: 18.5vh; float: left;}
    .news_pb li div{ width: 100%; height:6vh; line-height: 6vh;text-align: center; color: #50aba0; border-bottom: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; font-size: 13px; font-weight: bold; }
    .news_pb li div a{ width: 100%; height:6vh; line-height: 6vh;text-align: center; color: #50aba0; border-bottom: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; font-size: 13px; font-weight: normal; display: contents;}
    .news_pb li div:first-child{ height: 6.1vh; border-right:none; color: #fff; }
    .data span{ width:100%; line-height: 18px; display: block;height: 2vh;
        line-height: 3vh;}
    .data span:first-child{ padding-top: 2px;}
    /* 弹出 */
    #js-qrcode-modal{display:none;}
    .doctor-qrcode__modal {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 9999;
    }
    .doctor-qrcode__mask {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.6);
    }
    .doctor-qrcode__container {
        position: relative;
        left: 50%;
        top: 50%;
        width: 66%;

        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        overflow: hidden;
    }
    .doctor-qrcode__close {
        position: absolute;
        z-index: 999;
        right: .5rem;
        top: 1rem;
        width: 2rem;
        height: 2rem;
        background: url('../images/xxx.png') center no-repeat;
        -webkit-background-size: 100% 100%;
        background-size: 100%;
    }
    .doctor-qrcode__btn {
        position: relative;
        z-index: 111;
        background-color: #fff;

        -webkit-border-radius: 0 0 2rem 2rem;
        border-radius: 0 0 2rem 2rem;
        width: 98%;
        top: -35px;
        margin: 0 auto;
    }
    .doctor-qrcode__btn-text {
        display: block;
        font-style: normal;
        font-weight: 900;
        font-size: .8rem;
        line-height: 1.2rem;
        color: #50aba0;
        width: 90%;
        border: 3px solid #50aba0;
        -webkit-border-radius: .4rem;
        border-radius: .4rem;
        height: 1.2rem;
        margin: 0 auto;
        text-align: center;
    }
    .doctor-qrcode__container img{
        width: 100%;
    }

}